.ajax-progress{display:inline-block;padding:1px 5px 2px 5px;}[dir="rtl"] .ajax-progress{float:right;}.ajax-progress-throbber .throbber{background:transparent url(/drupal-8.3.0/core/misc/throbber-active.gif) no-repeat 0px center;display:inline;padding:1px 5px 2px;}.ajax-progress-throbber .message{display:inline;padding:1px 5px 2px;}tr .ajax-progress-throbber .throbber{margin:0 2px;}.ajax-progress-bar{width:16em;}.ajax-progress-fullscreen{left:49%;position:fixed;top:48.5%;z-index:1000;background-color:#232323;background-image:url(/drupal-8.3.0/core/misc/loading-small.gif);background-position:center center;background-repeat:no-repeat;border-radius:7px;height:24px;opacity:0.9;padding:4px;width:24px;}[dir="rtl"] .ajax-progress-fullscreen{left:auto;right:49%;}
.text-align-left{text-align:left;}.text-align-right{text-align:right;}.text-align-center{text-align:center;}.text-align-justify{text-align:justify;}.align-left{float:left;}.align-right{float:right;}.align-center{display:block;margin-left:auto;margin-right:auto;}
.js input.form-autocomplete{background-image:url(/drupal-8.3.0/core/misc/throbber-inactive.png);background-position:100% center;background-repeat:no-repeat;}.js[dir="rtl"] input.form-autocomplete{background-position:0% center;}.js input.form-autocomplete.ui-autocomplete-loading{background-image:url(/drupal-8.3.0/core/misc/throbber-active.gif);background-position:100% center;}.js[dir="rtl"] input.form-autocomplete.ui-autocomplete-loading{background-position:0% center;}
.fieldgroup{border-width:0;padding:0;}
.container-inline div,.container-inline label{display:inline-block;}.container-inline .details-wrapper{display:block;}
.clearfix:after{content:"";display:table;clear:both;}
.js details:not([open]) .details-wrapper{display:none;}
.hidden{display:none;}.visually-hidden{position:absolute !important;clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;width:1px;word-wrap:normal;}.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;width:auto;}.invisible{visibility:hidden;}
.item-list__comma-list,.item-list__comma-list li{display:inline;}.item-list__comma-list{margin:0;padding:0;}.item-list__comma-list li:after{content:", ";}.item-list__comma-list li:last-child:after{content:"";}
.js .js-hide{display:none;}.js-show{display:none;}.js .js-show{display:block;}
.nowrap{white-space:nowrap;}
.position-container{position:relative;}
.progress{position:relative;}.progress__track{background-color:#fff;border:1px solid;margin-top:5px;max-width:100%;min-width:100px;height:16px;}.progress__bar{background-color:#000;height:16px;width:3%;min-width:3%;max-width:100%;}.progress__description,.progress__percentage{color:#555;overflow:hidden;font-size:.875em;margin-top:0.2em;}.progress__description{float:left;}[dir="rtl"] .progress__description{float:right;}.progress__percentage{float:right;}[dir="rtl"] .progress__percentage{float:left;}.progress--small .progress__track{height:7px;}.progress--small .progress__bar{height:7px;background-size:20px 20px;}
.reset-appearance{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:0 none;background:transparent;padding:0;margin:0;line-height:inherit;}
.resize-none{resize:none;}.resize-vertical{resize:vertical;min-height:2em;}.resize-horizontal{resize:horizontal;max-width:100%;}.resize-both{resize:both;max-width:100%;min-height:2em;}
table.sticky-header{background-color:#fff;margin-top:0;z-index:500;top:0;}
.system-status-counter__status-icon{display:inline-block;height:25px;width:25px;vertical-align:middle;}.system-status-counter__status-icon:before{content:"";background-size:16px;background-position:center 2px;background-repeat:no-repeat;width:100%;height:100%;display:block;}.system-status-counter__status-icon--error:before{background-image:url(/drupal-8.3.0/core/misc/icons/e32700/error.svg);}.system-status-counter__status-icon--warning:before{background-image:url(/drupal-8.3.0/core/misc/icons/e29700/warning.svg);}.system-status-counter__status-icon--checked:before{background-image:url(/drupal-8.3.0/core/misc/icons/73b355/check.svg);}
.system-status-report-counters__item{width:100%;padding:.5em 0;text-align:center;white-space:nowrap;background-color:rgba(0,0,0,0.063);margin-bottom:.5em;}@media screen and (min-width:60em){.system-status-report-counters{flex-wrap:wrap;display:flex;justify-content:space-between;}.system-status-report-counters__item--half-width{width:49%;}.system-status-report-counters__item--third-width{width:33%;}}
.system-status-general-info__item{border:1px solid #ccc;margin-top:1em;padding:0 1em 1em;}.system-status-general-info__item-title{border-bottom:1px solid #ccc;}
body.drag{cursor:move;}tr.region-title{font-weight:bold;}tr.region-message{color:#999;}tr.region-populated{display:none;}tr.add-new .tabledrag-changed{display:none;}.draggable a.tabledrag-handle{cursor:move;float:left;height:1.7em;margin-left:-1em;overflow:hidden;text-decoration:none;}[dir="rtl"] .draggable a.tabledrag-handle{float:right;margin-right:-1em;margin-left:0;}a.tabledrag-handle:hover{text-decoration:none;}a.tabledrag-handle .handle{background:url(/drupal-8.3.0/core/misc/icons/787878/move.svg) no-repeat 6px 7px;height:14px;margin:-0.4em 0.5em 0;padding:0.42em 0.5em;width:14px;}a.tabledrag-handle:hover .handle,a.tabledrag-handle:focus .handle{background-image:url(/drupal-8.3.0/core/misc/icons/000000/move.svg);}.touchevents .draggable td{padding:0 10px;}.touchevents .draggable .menu-item__link{display:inline-block;padding:10px 0;}.touchevents a.tabledrag-handle{height:44px;width:40px;}.touchevents a.tabledrag-handle .handle{background-position:40% 19px;height:21px;}[dir="rtl"] .touch a.tabledrag-handle .handle{background-position:right 40% top 19px;}.touchevents .draggable.drag a.tabledrag-handle .handle{background-position:50% -32px;}.tabledrag-toggle-weight-wrapper{text-align:right;}[dir="rtl"] .tabledrag-toggle-weight-wrapper{text-align:left;}.indentation{float:left;height:1.7em;margin:-0.4em 0.2em -0.4em -0.4em;padding:0.42em 0 0.42em 0.6em;width:20px;}[dir="rtl"] .indentation{float:right;margin:-0.4em -0.4em -0.4em 0.2em;padding:0.42em 0.6em 0.42em 0;}
.tablesort{width:16px;height:16px;display:inline-block;background-size:100%;}.tablesort--asc{background-image:url(/drupal-8.3.0/core/misc/icons/787878/twistie-down.svg);}.tablesort--desc{background-image:url(/drupal-8.3.0/core/misc/icons/787878/twistie-up.svg);}
div.tree-child{background:url(/drupal-8.3.0/core/misc/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/drupal-8.3.0/core/misc/tree-bottom.png) no-repeat 11px center;}[dir="rtl"] div.tree-child,[dir="rtl"] div.tree-child-last{background-position:-65px center;}div.tree-child-horizontal{background:url(/drupal-8.3.0/core/misc/tree.png) no-repeat -11px center;}
